<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Zrób przelew</title>
    <meta charset="UTF-8">
    <link href="/css/main2.css" rel="stylesheet"/>
</head>

<body>

<header th:insert="~{headerLogged :: copy}"></header>

<section class="create_overflow">
    <form action="/login/createOverflow" method="post">
        <input th:type="number" th:placeholder="numer_konta_nadawcy" th:id="senderNumber" th:name="senderNumber">Numer
        twojego konta
        <input th:type="text" th:placeholder="nazwa_odbiorcy" th:id="receiverName" th:name="receiverName">Nazwa odbiorcy
        <input th:type="text" th:placeholder="ulica" th:id="receiverStreet" th:name="receiverStreet">Ulica odbiorcy
        <input th:type="text" th:placeholder="miasto" th:id="receiverCity" th:name="receiverCity">Miasto odbiorcy
        <input th:type="number" th:placeholder="numer_konta_odbiorcy" th:id="receiverNumber" th:name="receiverNumber">Numer
        konta odbiorcy
        <input th:type="text" th:placeholder="tytuł_przelewu" th:id="overflowName" th:name="overflowName">Tytuł przelewu
        <input th:type="number" th:placeholder="kwota" th:id="amount" th:name="amount">Kwota
        <input th:type="reset" value="Wyczyść">
        <button th:type="submit" th:text="Wykonaj"></button>
    </form>
</section>

<footer th:insert="~{footer :: copy}"></footer>

</body>

</html>